@import url("bootstrap.min.css");
@import url('../../../fonts.googleapis.com/css%3Ffamily=Arbutus+Slab|Hind:400,600,700&amp%3Bdisplay=swap.css');
body
{
	margin:0;
	padding:0;
font-family: 'Hind', sans-serif;
background: radial-gradient(#fcd21c, transparent);
 
}
marquee{
	color:white;
	font-size:22px;
}
h2{
	color: white;
    font-size: 18px;
	text-align:center;
}
.main
{
	margin: auto;
	padding: 0;
	width: 95%;
}
img
{
	max-width: 100%;

}

@font-face{
	font-family:"glyphicons-halflings-regular";
	src:url("../fonts/glyphicons-halflings-regular.ttf");
}


h1,h3,h2
{
	font-family: 'Arbutus Slab', serif;
}
.container{padding-right: 15px;}

.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,
.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12
{
	padding: 0;
	margin: 0;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,
.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12
{
	padding: 0;
	margin: 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,
.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12
{
	padding: 0;
	margin: 0;
}

/* start navigation */
.menu-list
{
	padding: 0;
	margin: 0;
	text-align:left;
	
}
.menu-list li
{
	padding: 9px 10px;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	position:relative;
	border-right: 1px solid #e1dddd;
	 
}
.menu-list li a
{
	text-decoration: none;
	color: #fff;
	padding: 5px 15px 2px 15px;
   
   position:relative;
  border-radius:30px;
   
	
	
}
.menu-list li a:after
{
	content:"";
	position:absolute;
	bottom:0px;
	left:0px;
	
	margin:0 auto;
	width:0%;
	height:2px;
	background-color:#fcd21c;
	transition:all 500ms linear;
	transition-timing-function:cubic-bezier(.01,1.02,.43,1.47);
}

.menu-list li a:hover:after
{
	width:100%;
}
.menu-list li a:hover
{
	
color: #fcd21c;
 
}

.main-mannu
{
	background-color: #f1ec93;
	padding:10px 0 5px 0;
	
}

.menu-list li a.active:after
{
	width:100%;
}

.menu-list li a.active
{

color: #fcd21c; 	
}



.menu-list .brd-icon a:after {
	display: none;
}
.toggle_bars
{
	display: none;
    color: #fff;
    font-size: 30px;
    text-align: right;
    background-color: #000;
    width: 50px;
    padding: 0 12px;
}


.tog-top
{
	background-color: #000;
	display: none;
}
.navi-head
{
	background-color: #252525;
}

.head-dwon
{
	background-color: #084035;
	color: #fff;
}
.top-naavi
{
	background-color:#c42d2d;
}
.head-baner2
{
	padding:10px 0;
}


/*end navigation*/

.top-navv
{
	border-top: 5px solid #f30e1b;
    background-color: #333;
    border-bottom: 5px solid #f30e1b;
}
h1{
	text-align:center;
}
.top-new6 ul
{
	padding:0px;
	margin:0px;
	text-align:right;
	
}

.top-new6 ul li
{
	padding:0px 2px;
	margin:0px;
	display:inline-block;
	
}
.serv-top25{
	background-color: #333333;
    padding: 40px 0;
}
h6{
	    text-align: center;
}
.top-new6 ul li a
{
	text-decoration:none;	
}
.top-new6 ul li a i
{
	width:30px;
	height:30px;
	    line-height: 30px;
    font-size: 15px;
	text-align:center;
	color:#fff;
	clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);

		
}
.top-new6 ul li a i:hover
{
	background-color:#fcd21c;
	color:#111;
}

.top-new6 ul .fb a i
{
	background-color:#3b5998;
	
}
.top-new6 ul .twr a i
{
	background-color:#38a1f3;
}
.top-new6 ul .lik a i
{
	background-color:#0077b5;
}
.top-new6 ul .yotb a i
{
	background-color:#c4302b;
}
.top-new6
{
	padding: 4px 0 0 0;	
}


/* start head */

.head-top2
{
	background-color:#000000;
	
}
.head-logo
{
	padding:10px;
}

.head-texx2
{
	padding:10px;
}

.head-texx4
{
	text-align:right;
}

.head-texx4 h4
{
	padding:0px 0 0px 0;
	font-size:18px;
}
.head-texx4 h5
{
	padding:10px 0;
	font-size:18px;
	
}
.head-texx4 h6
{
	padding:0px;
	font-size:25px;
	font-weight:600;
	
}

.head-texx4 h4 i
{
	padding:0 5px 0 0;
}

.head-texx4 span
{
	color:#f30b1c;
}
.head-texx3
{
	padding:10px 0 0 0;
}


/* end head */

/* start service head */

.head-serv
{
	background-color: #3f3d3d;
    padding: 10px 0;
	color:#fff;
}
.head-serv3
{
	width:12.50%;
}
.head-serv4
{
	text-align:center;
	padding:5px 0;
	animation:texclr 3s infinite;
}

@keyframes texclr
{
	0%{background-color:#f30b1c;}
	
	100%{background-color:#3f3d3d;}
}
.head-serrr
{
	  animation-delay: 200ms;
}
.head-serrr2
{
	  animation-delay: 600ms;
}

.head-serrr3
{
	  animation-delay: 1000ms;
}
.head-serrr4
{
	  animation-delay: 1400ms;
}
.head-serrr5
{
	  animation-delay: 1800ms;
}
.head-serrr6
{
	  animation-delay: 2200ms;
}
.head-serrr7
{
	  animation-delay: 2600ms;
}
.head-serrr8
{
	  animation-delay: 3000ms;
}




.head-serv4 h4
{
	padding:10px 0 0 0;
	font-size: 15px;
}

/* end service head */

/*start header*/




.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{
	font-size:70px
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{
	    top: 40%;
}
.carousel-control.right
{
	background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
	    opacity: 1;
}
.carousel-control.left
{
	background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
	    opacity: 1;
}

.carousel-control
{
	    width: 10%;
}

/*end Header*/

/*start why choose us */

.top-baner2
{
	padding:40px 0;
}

.choos-top5
{
	padding:0 10px;
}

.choos-top5 ul
{
	padding:0px;
	margin:0px;
}
.choos-top5 ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:20px;
	line-height:40px;
}

.choos-top5 ul li i
{
	padding:0 5px 0 0;
	font-size:14px;
	color:#fcd21c;
}

.choos-top3 h3
{
	padding:0px 0 20px 0;
	font-size:30px;
	font-weight:600;
	color:#f30b1c;
}

.chos-top5 h4
{
	padding:0px;
	font-size:30px;
	font-weight:600;
}

.chos-top5 h4
{
	padding:0px;
	font-size:40px;
	color:#f30b1c;
}
.chos-top5 h5
{
	padding: 10px 0 30px 0;
	font-size:25px;
	font-weight:600;
}


.chos-top5 h6 a
{
	text-decoration:none;
	color:#f30b1c;
	font-weight:700;
	padding:10px 30px;
	    outline: 4px solid #434242;
    outline-offset: 5px;
	background-color:#fcd21c;
		font-size:20px;
}
.chos-top5 h6
{
	padding:0 0 0 10px;
}

.chos-top5 h6 a:hover
{
	  outline-offset: 15px;	
	    outline: 0px solid rgba(67, 66, 66, 0.19);
	transition:all 200ms linear;
}
.choos-top4
{
	padding: 0 0 30px 0;
}

/*end why choose us*/

/*start about*/

.about-top5 ul li {font-size: 16px;
    line-height: 25px;}

.about-top
{
	background-color: #fdfafa;
	padding:40px 0;
}

h1
{
	padding:0px 0 10px 0;
	margin:0px;
	font-size:30px;
	font-weight:600;
}

h1 a
{
	text-decoration:none;
	color:#333;
}
h1 a:hover
{
	text-decoration:none;
	color:#333;
}
p
{
	padding:0 0 10px 0;
	margin:0px;
	font-size:16px;
	line-height:25px;
}

.about-top4 h2
{
	padding:0px 0 10px 0;
	margin:0px;
	font-size:27px;
	font-weight:600;
	color:#f30b1c;
}
.about-top4 h3
{
	padding:0px 0 10px 0;
	margin:0px;
	font-size:24px;
	font-weight:600;
	color:#f30b1c;
}


/*end about*/

/*start text baner*/

.text-baner2
{
	background-color:#fcd21c;
	padding:40px 0;
	text-align:center;
}

.text-baner3 h4
{
	padding:0px;
	font-size:40px;
	font-weight:600;
}

.text-baner3 h5
{
	padding:10px 0;
	font-size:40px;
	font-weight:600;
}

.text-baner3 h5 a
{
	text-decoration:none;
	color:#f30b1c;
}
.text-baner3 h5 a i
{
	padding:0 10px 0 0;
}

.text-baner3 h6
{
	padding:10px 0;
	font-size:20px;
	line-height:30px;
	color:#000;
	
}
.text-baner3
{
	    border: 5px solid #333;
    padding: 30px;
}

/*end text baner*/

/*sart best services*/

.best-serv2 h3
{
	text-align:center;
	font-size:30px;
	font-weight:700;
}
.best-serv2 h3:after
{
	    content: "";
    position: absolute;
    border-top: 5px solid #fcd21c;
    border-left: 5px solid #fcd21c;
    border-right: 5px solid #fcd21c;
    width: 100px;
    height: 20px;
    top: -20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
}

.best-serv2 h3:before
{
	    content: "";
    position: absolute;
    border-bottom: 5px solid #fcd21c;
    border-left: 5px solid #fcd21c;
    border-right: 5px solid #fcd21c;
    width: 100px;
    height: 20px;
    bottom: -20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
}

.best-serv
{
	padding:40px 0;
}
.best-texx2
{
	padding:60px 0 0 0;
}
.best-serv6
{
    padding: 20px 80px 0 0px;
}
.best-serv7 h4
{
	font-size:25px;
	font-weight:600;
	padding:0 0 5px 0;
	
}

.best-texx3 h6 a
{
	    text-decoration: none;
    color: #f30b1c;
    font-weight: 700;
    padding: 6px 15px;
    outline: 4px solid #434242;
    outline-offset: 4px;
    background-color: #fcd21c;
    font-size: 16px;
}
.best-texx3 h6
{
	padding:20px 0 0 10px;
}

.best-texx3 h6 a:hover
{
	  outline-offset: 15px;	
	    outline: 0px solid rgba(67, 66, 66, 0.19);
	transition:all 200ms linear;
}

.best-servv7
{
	 padding: 20px 0px 0 80px;
}

.best-serv3
{
	padding:10px 0;
}


/*end best service*/



/*start form us */

.place::-webkit-input-placeholder
{
  color: #000;
}
.contac-main
{
  background-color: #fff;
  border-radius: 10px;
}
.contactt-imag
{
  padding: 0;
  margin: 0;
  background-color: #e57200;
}

.contactt-text
{
  padding: 10px 0 20px 0;
}
.contac-l
{
  padding: 20px 0 20px 0;
}


.contact-main
{
  padding: 30px 0 20px 0;
  margin: 0;
  background-color: #262f36;
}

.cont-ll
{
  background-color: rgba(241, 230, 230, 0.9803921568627451);
  padding-bottom: 12px;
}
.form-group label
{
  color:#fff;
}

.btttn
{
  padding-left: 18px;

}
.form-texxx h3
{
  padding: 10px 10px;
  font-size: 40px;
  text-align: center;
  color: #fff;
  margin:0px;
}

.form-texxx p
{
  padding: 0px 10px 10px 10px;
  text-align: left;
  font-size: 16px;
  color: #fff;
}

textarea.form-control {
    height: 114px;
    
    color: #000;
}
input.form-control 
{
  
  color: #000;
}


.btn-group
{
  text-align: left;
}
button.btn-default
{
  background-color: #f30b1c;
  color: #fff;
  padding:12px 15px;
    font-size: 15px;	
}
button.btn-default:hover
{
  background-color: #000;
  color: #fff;
}
.cont-form
{
  padding-bottom: 30px;
  
  font-size: 30px;
  color: #800020;
}
.contact-images1
{
  padding: 20px 0 0 0;
  margin: 0;
}
.conta-form
{
	padding: 60px 0 40px 0;
	margin: 0;
}
.contac-r
{
	padding: 10px 0;
	margin: 0;
	
}

.form-group
{
	padding: 10px;
}
.headr-frm1
{
	
	color: #fff;
	padding: 30px 20px;
	
}


/*end forms us*/

.form-top2
{
    padding: 40px 190px 40px 80px;
}
.form-texx3 
{
	text-align:center;
}
.form-texx3  h3
{
	font-size:30px;
	font-weight:600;
	color:#f30b1c;
	padding:0 0 5px 0;
}
.form-texx3  h4
{
	font-size:20px;
	font-weight:600;
	padding:0 0 5px 0;
}


.form-top2
{
	background-color:#fcd21c;

	clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
}

.testi-texx3
{
	background-color:#333;
	    padding: 40px 80px 40px 20px;

}
.form-texx2
{
	background-color:#333;
	
}

.form-texx4
{
	
    padding: 10px 0 0 0;
}


/* start testimonilas layout */


.testimonial{
    padding: 0 15px;
    text-align: center;
}
.testimonial .pic{
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 25px;
    overflow: hidden;
	    border: 3px dashed #fff;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
  
    color: #fff;

}
.testimonial .testimonial-title{
    font-size: 17px;
    color: #fcd21c;
	font-weight:600;
    text-transform: uppercase;
    position: relative;
}
.testimonial .testimonial-title:after{
    content: "\f10d";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    display: inline-block;
    width: 100%;
    font-size: 40px;
    color: #fcd21c;
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 20px;
    background: #fcd21c;
    margin: 5px 7px;
    opacity: 0.5;
}

/* end testimonilas */

.testi-neww2 h3
{
	color:#fcd21c;
	font-size:30px;
	font-weight:600;
	padding:0 0 5px 0;
	text-align:center;
}
.testi-top6
{
	padding:30px 0 30px 0;
}
.testi-top
{
	background-color:#333;
}


/* start why choose Us*/

.why-chos2
{
	padding:40px 0;
}

/* end why choose Us*/


.chos-tex7 h4
{
	    font-size: 25px;
    font-weight: 600;
    color: #f30b1c;
	padding:0 0 5px 0;
}
.chos-tex7 p
{
	padding:0 0 0 0;
}

.choos-tex6
{
	padding:10px;
}
.choose-texx2
{
	padding:10px;
}

.choose-baner
{
	padding:10px;
}
.chos-baner3
{
	padding:80px 0 0 0;
}

.baner-texx2
{
	text-align:center;
	    padding: 20px 0 0 0;
}
.baner-texx2 h4
{
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
}

.baner-texx2 h5
{
	font-size:30px;
	font-weight:600;
	color:#f79a17;
	padding:5px 0;
	text-transform:uppercase;
}
.baner-texx2 h6
{
	font-size:40px;
	font-weight:600;
	
}

.baner-texx2 h6 a
{
	text-decoration:none;
	color:#fff;
}
.baner-texx2 h6 a i
{
	padding:0 5px 0 0;
}


.baner-texx2 h6 a:hover
{
	color:#f79a17;
}
.serv-top2
{
	padding:40px 0;
}
.chos-icnn
{
	    position: absolute;
    top: 20px;
    left: 0px;

}
.chos-icnn i
{
	width:60px;
	height:60px;
	line-height:65px;
	text-align:center;
	font-size:25px;
	clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
	background-color:#fcd21c;
}

.why-chos5
{
	padding: 0 10px 0 80px;
}
.chos-tex7
{
	padding:0 0 0 80px;
}

.why-chos6 h3
{
	font-size:30px;
	font-weight:600;
	padding:0 0 10px 0;
}

/* start services */

.serv-top
{
	background-color:#fcd21c;
	padding:40px 0;
}

.serv-texx2 h3
{
	text-align:center;
	font-size:30px;
	font-weight:700;
}
.serv-texx2 h3:after
{
	    content: "";
    position: absolute;
    border-top: 5px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    width: 100px;
    height: 20px;
    top: -20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
}

.serv-texx2 h3:before
{
	    content: "";
    position: absolute;
    border-bottom: 5px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    width: 100px;
    height: 20px;
    bottom: -20px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    text-align: center;
}

.serv-texx4
{
	background-color:#fff;
	padding:10px;
	border: 5px solid #797474;
}

.serv-texx6 h4
{
	padding:0px 0 5px 0;
	font-size:20px;
	font-weight:600;
	    text-align: center;
}
.serv-texx6 h6 a
{
	padding:0px 0 0px 0;
	font-size:20px;
	font-weight:600;
	color:#f30b1c;
}
.serv-texx6 h6 
{
	padding:10px 0 0 0;
}
.serv-texx6
{
	padding:10px 0;
}
.serv-texx6 p
{
	padding:0px;
	font-size:16px;
	text-align: center;
}
.serv-texx3
{
	padding:10px;
}


/* end services */

/* start bottom serives */

.pricingTable{
    text-align: center;
    background: #595555;
    transition: all 0.3s ease 0s;
}
.pricingTable:hover{
    background: #fcd21c;
}
.pricingTable .pricingTable-header{
    padding: 25px 0;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.pricingTable:hover .pricingTable-header{
    color: #222;
}
.pricingTable .icon{
    display: block;
    font-size: 50px;
    margin-bottom: 10px;
}
.pricingTable .title{
    display: block;
    font-size: 22px;
    font-weight: 600;
    padding: 10px 0 0px 0;
}

.pricingTable .pricing-content{
    padding: 35px 10px;
    background: #222;
    border-radius: 30px 30px 0 0;
    color: #fff;
}

.pricingTable .pricingTable-signup{
    display: inline-block;
    padding: 8px 40px;
    border-radius: 30px;
    border: 1px solid #595555;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    transition: all 0.5s ease 0s;
}
.pricingTable .pricingTable-signup:hover{
    background: #f95b34;
    border-color: #f95b34;
    color: #222;
}

.other-serv5 ul
{
	padding:0px;
	margin:0px;
	text-align:left;
}

.other-serv5 ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	line-height:30px;
	font-size:15px;
	border-bottom:1px solid #2d2c2c;
}

.other-serv5 ul li a
{
	text-decoration:none;
	color:#fff;
}
.other-serv5 ul li a i
{
	padding:0 5px 0 0;
	font-size:12px;
	color:#fcd21c;
	
}
.other-serv5 ul li a:hover
{
	color:#fcd21c;
}

.other-serv5
{
overflow-y: scroll;
   height: 500px;
}
/* end Bottom services */


.other-serv4
{
	padding:10px;
}
.other-serv2
{
	padding:40px 0;
}



.other-serv5::-webkit-scrollbar {
    width: 0px;
	
}
 
.other-serv5::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px transparent;
}
 
.other-serv5::-webkit-scrollbar-thumb {
         background-color:#111;

 
  
}



/*start footer */

.footer-top
{
	background-color:#fcd21c;
	padding:30px 0 0 0;
}

.ftr-top5 h4
{
	padding:0px 0 10px 0;
	margin:0px;
	font-size:20px;
	font-weight:600;
	color:#000;
}
.ftr-top3
{
	padding:10px;
}
.ftr-top7 ul
{
	padding:0px;
	margin:0px;
	
}

.ftr-top7 ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:16px;
	line-height:25px;
	
}
.ftr-top7 ul li a
{
	text-decoration:none;
	color:#111;
	
}

.ftr-top7 ul li a i
{
	padding:0 5px 0 0;
}

.ftr-top7 ul li a:hover
{
	color:#f30b1c;
}
.ftr-choos ul
{
	padding:0px;
	margin:0px;
}
.ftr-choos ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:16px;
	line-height:25px;
	color:#111;
}
.ftr-choos ul li i
{
	padding:0 5px 0 0;
}

.ftr-choos ul li:hover
{
	color:#f30b1c;
}

.ftr-servc ul
{
	padding:0px;
	margin:0px;
}

.ftr-servc ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:16px;
	line-height:25px;
	color:#111;
}
.ftr-servc ul li:hover
{
	color:#f30b1c;
}
.ftr-servc ul li i
{
	padding:0 5px 0 0;
}

.ftr-contat ul
{
	padding:0px;
	margin:0px;
}

.ftr-contat ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:16px;
	line-height:25px;
	color:#111;
}
.ftr-contat ul li:hover
{
	color:#f30b1c;
}

.ftr-top4
{
	    border-right: 2px solid #111;
}
.ftr-tex2
{
	border-right: 0px;
}

.ftr-texx9 ul
{
	padding:0px;
	margin:0px;
	text-align:center;
	
}

.ftr-texx9 ul li
{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline-block;
	
}
.ftr-texx9 ul .Folw
{
	padding:0 10px 0 0;
	font-size:16px;
	color:#111;
}


.ftr-texx9 ul li a
{
	text-decoration:none;
}
.ftr-texx9 ul li a i
{
	padding:0px;
	margin:0px;
	width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 25px;
    text-align: center;
    background-color: #111;
    border-radius: 5px;
	color:#fcd21c;
}
.ftr-texx9 ul li a i:hover
{
	background-color:#f30b1c;
}


.ftr-texx7 h4
{
	padding:5px 0 0 0;
	margin:0px;
	font-size:16px;
	color:#111;
}
.ftr-tex4
{
	padding:10px 0;
	border-top:2px solid #111;
}

.foter-top2
{
	padding:0 0 20px 0;
}
.ftr-copy
{
	padding:10px 0;
	text-align:center;
	background-color:#222;
	color:#fff;
}
.ftr-logo
{
	text-align:center;
	padding:20px 0 30px 0;
}


.header-abt
{
	background-color: #eee;
    padding: 20px 0;
}

.headr-abt3 h4  span a
{
	text-decoration:none;
	color:#333;
	font-size:18px;
	font-weight:700;
}
.headr-abt3 h4 
{
	font-size:20px;
	font-weight:700;
	color:#f30b1c;
}

.cont-pgg3
{
	color:#fff;
	    padding: 40px 100px 40px 30px;
}
.cont-pagg4 h3
{
	padding:0 0 0 0;
	margin:0px;
	font-size:30px;
	font-weight:600;
	color:#fcd21c;
}
.contt-pagg6 h4
{
	padding:0 0 5px 0;
	font-size:17px;
}
.contt-pagg6 h5
{
	padding:0 0 5px 0;
	font-size:18px;
	color:#fcd21c;
}
.contt-pagg6 h5 i
{
	padding:0 5px 0 0;
}
.contt-pagg5
{
	padding:30px 0 0 0;
}
.contt-pagg6
{
	padding:0 0 10px 0;
}
.contt-pggg7
{
	    border: 3px dashed;
    padding: 40px;
}

.fix
{
	position: fixed;
	padding: 0;
	bottom: 0;
	left: 0;
	display: none;
	
	
}
.end
{
	margin: 0;
	padding: 0;
	background-color: #fff;
	
}
.end li
{

	display: block;
	padding:3px 10px;
	text-align: left;
	display: inline-block;
}

.icon-texx2
{
	position: absolute;
    left: 0px;
    right: 0px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    top: 20px;
}
.icon-texx2 h4
{
	font-size:15px;
	font-weight:600;
}
.icon-texx2 h4 span
{
	color:#f30b1c;
}


/* End Footer */

/* start media query */

@media(max-width: 767px){
	body{text-align: center;}

	.menu-list li{width: 100%;text-align: center; padding:3px 0px;}
	.menu-list li a{padding: 5px 10px; display: block;}
	.navi-head:after{display: none;}
	.toggle_bars{display: block;color: #fff;font-size: 30px;text-align: right; background-color: #fcd21c;}
	.toggle_bars i{cursor: pointer;}
	.nav-main{display: none;}
	.tog-top{display: block; background-color: transparent;}
	.nav-main{display: none;}
	.top-tex2 span{font-size: 10px;}
	.top-texx5 h4 {font-size: 20px;}
	.menu-list .navv-bbrd{display:none;}
	.menu-list li{    line-height: 16px;    font-size: 18px;}
	.menu-nav{padding:10px 0;}
	.toggle_bars i{color:#111;}
	.top-new6 ul{text-align:center;  padding:0 0 10px 0;}
	.head-texx4{text-align:center;}
	.head-texx2{padding:0px;}
	.head-texx3{padding:0 0 10px 0px;}
	.head-texx4 h4{    font-size: 14px;}
	.head-texx4 h5{    font-size: 13px;}
	.head-texx4 h6{    font-size: 17px;}
	
	.head-serv4 img{width:60%;}
	.head-serv4 h4{font-size:11px;}
	.top-baner5 img{height:300px;}
	.choss-top2{text-align:left;}
	.choos-top3 h3{font-size: 23px;}
	.choos-top5 ul li{    font-size: 17px;line-height: 30px;}
	.chos-top5 h4{    font-size: 23px;}
	.chos-top5 h6 a{    padding: 5px 18px;font-size: 14px;}
	.about-top{text-align:left;}
	h1{font-size:27px;}
	.about-top4 h2{font-size: 24px;}
	.about-top4 h3{font-size: 22px;}
	.text-baner3 h4{ font-size: 30px;}
	.text-baner3 h6{ padding: 5px 0; font-size: 17px; line-height: 24px;}
	.best-serv6{    padding: 20px 20px 20px 20px;    text-align: center;}
	.best-sser6{padding:0px;}
	.best-servv7{ padding: 20px 20px 20px 20px;    text-align: center;}
	.main-order{display:flex;flex-direction:column;}
	.order-top{order:2;}
	.order-second{order:1;}
	.form-top2{clip-path:none;    padding: 40px 20px 40px 20px;}
	.testi-texx3{padding: 40px 20px 40px 20px;}
	.why-chos5{padding:0px 20px 0px 20px;}
	.chos-tex7{text-align:left;}
	.other-serv5 ul li{    line-height: 27px;    font-size: 13px;}
	.ftr-logo{padding: 0px 0 10px 0;}
	.ftr-top4{    text-align: left;}
	.ftr-bdrr{border-right:0px;}
	.menu-list li a:after{transition-timing-function:unset;}
	.menu-list li{border-right:0px;}
	.headr-abt3 h4{text-align:left;}
	.cont-pgg3{    padding: 40px 20px 40px 30px;}
	.contt-pggg7{text-align:left;}
	.fix{display: inline-block; z-index:99;
    padding: 10px 0 10px 0;}
	
.ph-fx{float: left;}
.wh-fx{float: right;}
.icon-texx2{width: 60%;}
.ftr-copy{    padding: 10px 0 90px 0;}
	
	
}	

@media(max-width: 575px) and (min-width: 0px){
	
	.head-texx4 h5{padding:5px 0;}
	.head-texx4 h6{font-size: 14px;}
	.head-serv3{width:25%;}
	.top-baner5 img{height:250px;}
	.choos-top5 ul li{    font-size: 15px;line-height: 25px;}
	.text-baner3{ padding: 20px 10px;}
	.text-baner3 h4{ font-size: 18px;}
	.text-baner3 h5{ font-size: 26px;padding: 5px 0;}
	.text-baner3 h6{font-size: 14px; line-height: 22px;}
	.chos-icnn{ position: relative;top:0px;    padding: 0 0 10px 0;}
	.chos-tex7{    padding: 0 0 0 0px;}
	.serv-texx3{width:100%;}
	.other-serv4{width:100%;}
	.ftr-top3{    padding:10px 5px;}
	.ftr-choos ul li{    font-size: 14px;}
	.ftr-contat ul li{    font-size: 14px;}
	.ftr-top7 ul li{    font-size: 14px;}
	.ftr-servc ul li{    font-size: 14px;}
	.ftr-texx9 ul li a i{width: 40px; height: 40px; line-height: 40px; font-size: 20px;}
	.head-serv4 img{    width: 40%;}
	.contt-pggg7{    padding: 20px;}
	.icon-texx2 h4{    font-size: 13px;}
	
.icon-texx2{    width: 60%;    top: 11px;}	
	
}	

@media(max-width: 991px) and (min-width: 768px){
	
	.menu-list li a{    padding: 5px 13px 2px 13px;}
	.menu-list li{    padding: 9px 3px;}
	.head-texx3{padding: 0px 0 0 0;}
	.head-texx4 h4{    font-size: 13px;}
	.head-texx4 h5{    font-size: 13px;    padding: 5px 0;}
	.head-texx4 h6{    font-size: 13px;}
	.head-serv4 h4{    font-size: 13px;}
	.head-serv4 img{width:50%;}
	.choos-top3 h3{    padding: 0px 0 10px 0;    font-size: 20px;}
	.choos-top5 ul li{ font-size: 16px;line-height: 30px;}
	.chos-top5 h4{font-size: 28px;}
	.chos-top5 h6 a{    padding: 6px 20px;    font-size: 16px;}
	.choos-top4{    padding: 0 0 10px 0;}
	.best-serv6{    padding: 20px 30px 20px 0px;}
	.best-servv7{    padding: 20px 0px 20px 30px;}
	.best-serv5 img{height:250px;}
	.form-top2{clip-path:none;    padding: 40px 30px 40px 30px;}
	.testi-texx3{    padding: 40px 30px 40px 20px;}
	.testi-top6{padding: 30px 0 0px 0;}
	.testimonial .testimonial-title:after{    font-size: 30px; margin-top: 6px;}
	.chos-banr3{display:none;}
	.ftr-top7 ul li{    font-size: 15px;}
	.ftr-logo{    padding: 20px 0 10px 0;}
	.cont-pgg3{    padding: 40px 30px 40px 30px;}
	.contt-pggg7{    padding: 30px;}
	.cont-pagg4 h3{    font-size: 28px;}
	
}	


@media(max-width: 1200px) and (min-width: 992px){
	
	.head-texx4 h4{font-size: 15px;}
	.head-texx4 h5{padding: 5px 0;font-size: 14px;}
	.head-texx4 h6{    font-size: 19px;}
	.best-serv6{    padding: 20px 30px 20px 0px;}
	.best-servv7{    padding: 20px 0px 20px 30px;}
	.form-top2{    padding: 40px 130px 40px 20px;}
	.testi-texx3{padding: 40px 20px 40px 20px;}
	.testimonial .testimonial-title:after{margin-top: 20px;}
	.why-chos5 {    padding: 0 10px 0 20px;}
	.other-serv5 ul li{    line-height: 27px;font-size: 13px;}
	.cont-pgg3{    padding: 40px 30px 40px 30px;}

	
}	
@media(max-width: 1255px) and (min-width: 1201px){

.head-texx4 h5{    font-size: 15px;}
.head-texx4 h6{    font-size: 21px;}
.best-serv6{    padding: 20px 30px 0 0px;}
.best-servv7{padding: 20px 0px 0 30px;}
.form-top2{    padding: 40px 190px 40px 30px;}
.testi-texx3{    padding: 40px 30px 40px 20px;}
.why-chos5{    padding: 0 10px 0 30px;}
.cont-pgg3{    padding: 40px 40px 40px 30px;}
	
}	